Bug 849141 - (gnome-boxes:8844): GSpice-CRITICAL **: spice_display_get_pixbuf: assertion `d->data != NULL' failed
(gnome-boxes:8844): GSpice-CRITICAL **: spice_display_get_pixbuf: assertion `...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-boxes (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: beta
: 7.0
Assigned To: Zeeshan Ali
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 08:24 EDT by Martin
Modified: 2016-09-19 21:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:42:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin 2012-08-17 08:24:25 EDT
Description of problem:
When selecting a box the maximize animation sometimes freezes. 

This is in console log:

(gnome-boxes:8844): GSpice-WARNING **: (spice-widget.c:1682):update_mouse_mode: code should not be reached

(gnome-boxes:8844): GSpice-CRITICAL **: spice_display_get_pixbuf: assertion `d->data != NULL' failed

Version-Release number of selected component (if applicable):
spice-gtk3-0.12.101-1.fc18.x86_64
gnome-boxes-3.5.5-1.fc18.x86_64

How reproducible:
randomly

Steps to Reproduce:
1. Run Boxes
2. Select box
Comment 4 Martin 2013-12-12 08:22:31 EST
I haven't seen this bug in 3.8.
Comment 6 Ludek Smid 2014-06-13 06:42:08 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.